# Constant Field Values
summary of constants

## Contents

- lecteur_pdf.*

## lecteur_pdf.*

lecteur_pdf.Fenetre
Modifier and Type
Constant Field
Value
`public static final String`
`TITRE`
`"LPDA"`
lecteur_pdf.GestionFenetre
Modifier and Type
Constant Field
Value
`public static final int`
`NB_MAX_PDF`
`2`
lecteur_pdf.SelectionnerFichier
Modifier and Type
Constant Field
Value
`private static final String`
`BOUTON_ANNULER`
`"Annuler"`
`private static final String`
`BOUTON_OK`
`"Ouvrir"`
`private static final String`
`DESCRIPTION`
`"PDF files (*.pdf)"`
`private static final String`
`EXTENSION`
`"pdf"`
`private static final String`
`INDICE_BOUTON_ANNULER`
`"Annule la s\u00e9lection"`
`private static final String`
`INDICE_BOUTON_OK`
`"Ouvre le fichier s\u00e9lectionn\u00e9"`
`private static final String`
`TITRE`
`"S\u00e9lectionnez un PDF"`

## lecteur_pdf.menuBar.*

lecteur_pdf.menuBar.menuItems.FermerFichier
Modifier and Type
Constant Field
Value
`public static final String`
`MESSAGE`
`"\u00cates-vous s\u00fbr de vouloir fermer le document ?"`
`public static final String`
`TITRE`
`"Fermeture du document"`
lecteur_pdf.menuBar.menuItems.OuvrirFichier
Modifier and Type
Constant Field
Value
`public static final String`
`MESSAGE_ERREUR`
`"Erreur : Le document n\'as pas pu \u00eatre charg\u00e9"`
`public static final String`
`TITRE_ERREUR`
`"Erreur"`
lecteur_pdf.menuBar.menuItems.Quitter
Modifier and Type
Constant Field
Value
`public final String`
`MESSAGE`
`"\u00cates-vous s\u00fbr de vouloir fermer la fen\u00eatre ?"`
`public final String`
`TITRE`
`"Quitter"`

## lecteur_pdf.raccourcisClavier.*

lecteur_pdf.raccourcisClavier.RaccourcisClavier
Modifier and Type
Constant Field
Value
`public static final String`
`FICHIER_SAUVEGARDE`
`"raccourcis.save"`